﻿/* ********************
   ログイン画面
   ******************** */
.login
{
	text-align: center;
	padding-top: 50px;
	font-size: 20px;
}

.login_eng
{
	font-size: 18px;
}

.login_eng_s
{
	font-size: 14px;
}

.login_table
{
	width: 560px;
	text-align: center;
	background-color: #169234;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.login_left
{
	width: 260px;
	height: 260px;
	color: #FFFFFF;
	color: black;
	background-color: #ffffff
}

.login_logo
{
	margin-bottom: 10px;
	width: 225;
	height: 230;	
}

.login_title
{
	color: #FFFFFF;
}

.login_user_h
{
    width: 150px;
	padding: 5px;
	color: #FFFFFF;
}

.login_user_b
{
    width: 150px;
	padding: 5px;
}

.login_pass_h
{
	padding: 5px;
	color: #FFFFFF;
}

.login_pass_b
{
	padding: 5px;
	color: #FFFFFF;
}

.login_button_t
{
	padding: 5px;
}

.login_button
{
	width: 200px;
	height: 40px;
	font-size: 18px;
}

.login_info
{
	width: 550px;
	padding: 5px;
	text-align: left;
	border: #0000ff 1px solid;
	background-color: #eeeeff;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #0000FF;
}

.login_notice
{
	width: 550px;
	padding: 5px;
	text-align: left;
	border: #ff0000 1px solid;
	background-color: #ffeeee;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #ff0000;
	font-size: 12px;
	margin-bottom: 10px;
}

.txW100
{
    width: 100px;
    ime-mode: inactive;
}
